DotSpatial.Compatibility by DotSpatial Team

<PackageReference Include="DotSpatial.Compatibility" Version="2.0.0-rc1" />

 DotSpatial.Compatibility 2.0.0-rc1

MapWindow 4 compatibility.

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>DotSpatial.Compatibility</id>
    <version>2.0.0-rc1</version>
    <authors>DotSpatial Team</authors>
    <owners>DotSpatial Team</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>https://github.com/DotSpatial/DotSpatial/blob/master/LICENSE</licenseUrl>
    <projectUrl>https://github.com/DotSpatial/DotSpatial/</projectUrl>
    <iconUrl>http://download.codeplex.com/Download?ProjectName=dotspatial&amp;DownloadId=246554</iconUrl>
    <description>MapWindow 4 compatibility.</description>
    <summary></summary>
    <language>en-US</language>
    <tags>Spatial GIS DotSpatial</tags>
    <dependencies>
      <dependency id="DotSpatial.Controls" version="2.0.0-rc1" />
      <dependency id="DotSpatial.Data" version="2.0.0-rc1" />
      <dependency id="DotSpatial.Symbology" version="2.0.0-rc1" />
      <dependency id="DotSpatial.NetTopologySuite" />
      <dependency id="DotSpatial.GeoAPI" />
    </dependencies>
  </metadata>
</package>